body {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}

#container {
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
	height: 94%;
	background-image: url(images/bikeWM.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 
#tableBG {
	background-image: url(images/bottleHome.jpg);
	background-repeat: no-repeat;
	background-position: right center;
 } 
 
#containerHTU {
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(images/bikeWM.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
 } 

#leftPanel {
	width: 207px;
	height: auto;	
	float: left;
	position: relative;
	clear: both;
 }
  
#ridersBikeWash {
	width: 207px;
	position: absolute;
	top: 62px;
	float: left;
	clear: none;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ED1A39;
 } 
 
#promos {
	width: 207px;
	height: 288px;
	clear: both;
	float: left;
	margin-top: 1em;
 }

#mainbody {
	width: 533px;
	height: auto;
	float: left;
	text-align: left;
 }
 
p {
	padding-top: 0em;
	margin-top: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
 } 
 
 
#navItems {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 120px;
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 8px;
  }
  
 #navItemsHM {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 80px;
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 8px;
  } 

#navItemsFAQ {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 100px;
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 8px;
  }
  
#navItems a {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
  }
 
#navItemsHM a {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
  }
   
#navItemsFAQ a {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
  }  
  
#finally {
 height: 30px;
 } 
 
 #navTD {
 height: 40px;
 } 
 
.prodImage {
	float: left; 
	margin-right: 1em;
   }
   
#paypalBox {
	width: 125px;
	height: auto;
	float: right;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: .5em;
 } 
 
   h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin-top: .5em;
	margin-bottom: .5em;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: .5em;
}

dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 1em;
	margin-bottom: .5em;
	}

dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: .5em;
	}
	
dl a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	margin-bottom: .5em;
	font-weight: bold;
	text-decoration: underline;
	}	

#footer {
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #ED1A39;
	height: 40px;
	width: 100%;
	border-top: 1px solid #FFFFFF;
	padding-top: .25em;
   }

    
 #footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
   }  
   
.moreShine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
   }    
   	
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: .5em;
	}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: .5em;
	}	
	
.tdPayPal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: .5em;
	padding-bottom: .5em;
	}	
.tdBorder {
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;

}
